.tituloblanco11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.textogrisoscuro11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
}
.textogrismasoscuro11px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.arial11 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.textoazuloscuro11px {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004080;
}
.textoazuloscuroBOLD11pxCopia {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004080;
	font-weight: bold;

}
